Subject: W:how to install AIMPAC programs

From: "Giancarlo, , Terraneo" <giancarlo.terraneo~at~unimi.it>
Date: Mon, 7 Mar 2005 10:57:53 -0500

Hi everybody
 I have problem to install AIMAPC software, I have installed, following the procedure in the web site, 
te programs grdvec and contor, but I'm not able to install the otherones. When I try to compile the 
other programs with g77 I have this message: ex.for EXT94b.
----------------------------------
EXT94b.f: In subroutine `props':
EXT94b.f:863: 
         SUBROUTINE BOND(X,Y,Z,BL,NCAL,PN,IFunc,Iwhole)
                    1
EXT94b.f:3348: (continued):
             CALL BOND(X1,Y1,Z1,BL2,NCAL,PN)
                  2
Too few arguments passed to `bond' at (2) versus definition at (1) [info -f g77 M GLOBALS]
 --------------------------

I don't know to go on , I have tried several things but nothing works....Could samebody help me ?

thanks a lot
best regard

Giancarlo Terraneo PhD student